{% load i18n %}

<div class="row justify-content-center my-5 element-animate">
    <div class="col-md-8 text-center">
        <h2 class="text-uppercase heading border-bottom mb-4">{{ instance.title }}</h2>
        <p class="lead text-mute">{{ instance.description }}</p>
    </div>
</div>
<div class="row element-animate">
    <div class="major-caousel js-carousel-1 owl-carousel">
        {% for portfolio in instance.portfolio.all %}
        <div>
        {% include "djangocms_portfolio/includes/portfolio_item.html" with portfolio=portfolio %}
        </div>
        {% endfor %}   
    </div>
</div>